Failed to install or Storaji on openSUSE Leap

Failed to install or Storaji in appimage format on openSUSE Leap, but I only get the message below, how should I proceed?

qt.qpa.plugin: Could not load the Qt platform plugin “xcb” in “” even though it was found.
This application failed to start because no Qt platform plugin could be initialized. Reinstalling the application may fix this problem.

Available platform plugins are: eglfs, linuxfb, minimal, minimalegl, offscreen, vnc, wayland-egl, wayland, wayland-xcomposite-egl, wayland-xcomposite-glx, xcb.

Storaji is dead since 5 years and completely unmaintained. You should try to find an up to date and maintained solution…

You can find many open source alternative solutions by googling “storaji alternative”